body{background:#579dbf url('/tcm/savingsplusnow/static/white_diagonal_bg.png');
	height:100%; color:#333; }
.utility-nav-container{background:#fdecce;}
.main-navigation__header {background-color: #BBB0A6;}
.main-navigation, .main-navigation__primary>li {background-color: #E9E3DC;}
.main-navigation__primary li.active>a, .main-navigation__primary li.select>a {background-color: #ddf4f4;}
.main-navigation__primary li a:hover, .main-navigation__primary li a:active, .main-navigation__primary li a:focus { background-color:#ede9e3;  }
#mainFeature > img {border:1px solid #c9c1b8;}
/* UTILITY NAVIGATION */
/* PROFILE LINK & PANEL */
.profile-link{color:#333;background:url('bg_utility_nav.png') 3px -276px no-repeat;}
.profile-link span{border-top-color:#333;}
.profile-logout{color:#333;}

/* CONTACT US LINK & PANEL */
.nav-menu-container, .contact-us-container, .profile-container, .search-container { 
	background:#fdecce; 
	border-color:#fbd46c; 
	background-image: background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#feecb6), to(#fbd46c));
	background-image: -webkit-linear-gradient(top, #feecb6, #fbd46c);
	background-image: -moz-linear-gradient(top, #feecb6, #fbd46c);
	background-image: -ms-linear-gradient(top, #feecb6, #fbd46c);
	background-image: -o-linear-gradient(top, #feecb6, #fbd46c); 
}

.nav-menu-container:hover, .nav-menu-container:active, .contact-us-container:hover, .contact-us-container:active, .profile-container:hover, .profile-container:active, .search-container:hover, .search-container:active {
	background:#015176; 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f5e1a5), to(#d9af3d));
	background-image: -webkit-linear-gradient(top, #f5e1a5, #d9af3d);
	background-image: -moz-linear-gradient(top, #f5e1a5, #d9af3d);
	background-image: -ms-linear-gradient(top, #f5e1a5, #d9af3d);
	background-image: -o-linear-gradient(top, #f5e1a5, #d9af3d);
}

.contact-us-link{color:#333;background:url('bg_utility_nav.png') 5px -113px no-repeat;}
.contact-us-link span{border-top-color:#333;}
.contact-us-panel li>a{border-top-color:#b2b2b2;}

/* SEARCH LINK & PANEL */
.search-link{color:#333;background:url('bg_utility_nav.png') 0 -196px no-repeat;}
.search-link span{border-top-color:#333;}
.search-panel .headerGoButton{background:url('searchButtonicon.png') -1px 4px no-repeat #e5e5e5;}
.search-panel .headerGoButton:hover{background:url('searchButtonicon.png') -1px 4px no-repeat #ababab;}
/* NAVIGATION SHOW/HIDE */
.js .hide-nav .main-navigation__menu{background:url('bg_utility_nav.png') 6px -32px no-repeat;}
.js .show-nav .main-navigation__menu{background:url('bg_utility_nav.png') 4px -312px no-repeat;}

/* FOOTER STYLES */
.main-footer{background:#FFF; height:100%; color:#333; }
.main-footer{color:#333;}
.main-footer a{color:#333;}
.footer-links li{border-right-color:#333;}

/* ASIDE (NEXT STEPS) */
.featurette p{color:#333;}
.featurette p:after{border-left-color:#ed6700;}

/* ***** PRE AUTH CONTENT STYLES ***** */
/* LOGIN HELP & SIGN UP STYLES */
.login-container__header { color:#FFF; }
.login-help-container-link{color:#FFF;}
.login-help-container-link span{border-top-color:#FFF;}
#loginArea{background:#333;}
#loginArea,#accessMyPlan form a{color:#fff;}

/* LOGIN HELP & SIGN UP SHOW/HIDE */
.js .show-login-help .login-help-container-link-open a span{border-bottom-color:#333;}

/*Tridion-specific styles*/

.shadow { background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(182,182,182,0) 50%, rgba(109,109,109,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(50%,rgba(182,182,182,0)), color-stop(100%,rgba(109,109,109,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(182,182,182,0) 50%,rgba(109,109,109,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(182,182,182,0) 50%,rgba(109,109,109,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(182,182,182,0) 50%,rgba(109,109,109,1) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(182,182,182,0) 50%,rgba(109,109,109,1) 100%); /* W3C */
}


@media screen and (max-width:62.1875em) { 			/* 995px */
	.main-navigation__menu { background:url('bg_utility_nav.png') 6px -347px no-repeat; }
}

/* --- PRE-ONLY ---*/
@media screen and (max-width:30em) {				/*480px */	
	.main-content h1.landingPageHeader { color: #2D6800;}
/* --- PRE-ONLY ---*/
}